Unable to update plugin license

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

After upgrade of JIRA license, the plugin license fails to upgrade.

The following error might appear in the atlassian-jira.log:

2012-09-06 12:38:23,178 http-8443-1 ERROR xxxx 758x2713x1 1gm55o2 172.16.0.1 /secure/admin/installTempoLicenseConfigAction.jspa [admin.configuration.services.TempoLicenseManager] Could not install license certificate: Input length must be multiple of 8 when decrypting with padded cipher

原因

It looks like the original plugin was installed manually and not from UPM (Universal Plugin Manager). In this case, the new licenses can become incompatible with the plugin.

ソリューション

In order to install this problem, please :

  1. Uninstall the plugin
  2. Install it again using UPM.

  3. Enter the new license key.


That should fix the problem.

最終更新日 2016 年 3 月 30 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.